body, html {
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 3%;
  padding: 0;
  background-color: #252a6a;
  color: white;
  font-family: Helvetica, sans-serif;
}


  #contentSection form button, #copyUrl {
    font-size: 0.125em; /* 18px converted to em */
  }
}

@media (max-width: 767px) {
  header {
    flex-direction: column;
    align-items: center;
  }

  header #title {
    margin-bottom: 0.1em;
  }

  #contentSection {
    padding: 0 0.625em; /* 10px converted to em */
  }
}

#contentList {
  user-select: none;
  margin-bottom: 12em;
}

.draggable {
  padding: 0.225em; /* 10px converted to em */
  margin-bottom: 0.3em; /* 5px converted to em */
  background-color: #252a6a;
  border: 1px solid #6f729b;
  border-radius: 5px;
  cursor: grab;
}

.draggable div {
  margin: 0.5em;
  background-color: #252a6a;
  font-size: 0.5em;
  border-radius: 1em;
}

.draggable:hover {
 border: 1px solid white;
}

button {
  font-family: 'Helvetica', sans-serif;
  padding: 10px 5px; /* em units for padding */
  background-color: #252a6a;
  color: #6f729b;
  border: none;
  border-radius: 5px;
  height:30px;
  font-size: 0.5em; /* em units for font-size */
}

button:hover {
  color: white;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#headerContent {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.contentsubmit {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1em;
}

#contentInput {
  font-family: 'Helvetica', sans-serif;
  padding: 0.5em 1em;
  background-color: #252a6a;
  color: white;
  border: 1px solid #6f729b;
  font-size: 0.5em;
  border-radius: 5px;
  height:2.5em;
}

.placeholder-red::placeholder {
  color: #6f729b;
}

#contentInput:focus {
  border: 1px solid white;
  background-color: #363a78;
}

#flywheelContainer {
  margin-top: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15%;
}